Synnefo - Bug # 429

Status: Closed Priority: High

Author: Vangelis Koukis Category: Cyclades Ul
Created: 04/19/2011 Assignee: Dimitris Moraitis
Updated: 06/23/2011 Due date:

Subject: AeLltoupylkdTnTa rename pnxavig

Description

‘Otav 1o KouT( yivetal focused, npnet To kelpevo va eival erAeypgvo [énwg kdvel to F2 ota Windows].
‘Otav o xpriotng ypdgpet To évopua, mpenet Ye Enter va eivat OK, pe Esc va geuyel.

Associated revisions

Revision 96bb1d47 - 04/28/2011 10:56 am - Christos Psaltis

Server name is selected when clicking the pencil icon, Refs #429

Revision 86c97ac3 - 04/28/2011 06:12 pm - Christos Psaltis

Trap enter and esc on server rename field, Refs #429

Revision 5868fb6e - 04/28/2011 06:19 pm - Christos Psaltis

Fix esc keypress for webkit browsers, Refs #429

Revision 866¢cb31d - 04/28/2011 06:48 pm - Christos Psaltis

Rename form gets updated from multiple browsers, Refs #429

Revision 380c0520 - 06/23/2011 03:29 pm - Dimitris Moraitis

fix rename on |IE - Refs #465 #429

History

#1 - 04/20/2011 12:49 pm - Vangelis Koukis
- Target version set to v0.3

Yridpxouv pikpd bugs 3w, oe avurornto Xpovo eEagaviletal To kout( [okdel malformed request], i e§agpaviletal To dvoua, PEvel Jévo To HOAUPL.

AuTd, padi pe ™ Aettoupyikétnta Enter/Esc, kat erAoyr) 6Aou Ttou Kelpgvou pe To Tou maipvel focus to textbox.

#2 - 04/20/2011 01:08 pm - Vangelis Koukis

- Assignee set to Christos Psaltis
#3 - 04/22/2011 11:07 am - Vangelis Koukis

MNeploodtepa otolyeia yla To Adyo rnou okdel Xwpiq va eivat ndvta reproducible:

a) Avolyw dUo browsers, Tov €va dimAa otov dAAo, BAEmouv Ta VMs.

B) kKA To poAUBL oe VM otov browser A. Mnaivel oe edit mode.

Y) KAtk To HoAUBL oe VM otov browser B. Mnaivel oe edit mode.

8) Metd and 4-5 deutepdAemnta, EL0aywyr] VEOU ovopatog Kat KALK oTo tick Tou B.

€) étav o A kdvel refresh (4-5 deutepdernta), £XeL okdoeL: delxvel To vEo dvopa, pagi pe To tick kat o X. Av o xpriotng natrioet X, To dvopa ¢paivetat
KEVO, TIX.

Ekel 0€AeL F5 yla va ToouAfoeL.

Omndte, yevikelovtag Ta naparndvw, To B€pa eivat 6Tt to Ul dev xelpifetal cwotd avavewoelg Twv VMs evw o xpriotng aAAddeL To dvoua Tou

pnxavAipatog.

#4 - 04/28/2011 10:57 am - Christos Psaltis
- Assignee changed from Christos Psaltis to Mike Muzurakis

- % Done changed from 0 to 20

oto commit:96bb1d47 npooTtebnke TO selection.

#5 - 04/28/2011 06:23 pm - Christos Psaltis
- Assignee changed from Mike Muzurakis to Christos Psaltis
- % Done changed from 20 to 50

evtd&el kat To BEPa Twv enter, esc.

#6 - 04/28/2011 07:01 pm - Christos Psaltis
- Status changed from New to Feedback
- % Done changed from 50 to 100

2 1o commit:866cb31d dLépbwaoa kat To TPARANUA ou avaPepet o BayyeAng oto onueio 3, yla TG avavewaoelg Tou ovouatog.

#7 - 04/29/2011 05:07 pm - Constantinos Venetsanopoulos
- Status changed from Feedback to Closed

paiveral va elvat ok, av EavadnuioupynBoulv nipoPfAruata to Eavavoiyoupe

#8 - 06/23/2011 03:16 pm - Vangelis Koukis
- Status changed from Closed to Assigned
- Priority changed from Medium to High

Edw dev nailel To Enter kal To Esc o€ rename, To Eavavoiyw.
#9 - 06/23/2011 03:17 pm - Vangelis Koukis

- Target version changed from v0.3 to v0.5

#10 - 06/23/2011 03:48 pm - Dimitris Moraitis
- Status changed from Assigned to Feedback
- Assignee changed from Christos Psaltis to Dimitris Moraitis

Aopbwbnke oto commit:380c052079f76fb1206¢108c3e807a29200b124d

#11 - 06/23/2011 03:49 pm - Constantinos Venetsanopoulos
- Status changed from Feedback to Closed

ok, closed
